@media (max-device-width: 1023px){
    #map_top_bg {
        display: none;
    }

    #map_sect {
        height: 520px;
        border-top: 2px solid #ffe000;
        display: -webkit-box;
        display: -moz-box;
        display: box;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        box-orient: vertical;        
    }

    #contacts-address{
      height: 250px;
      width: 309px;      
      padding-top: 10px;
      padding-left: 0px;
      padding-right: 0px;
      position: relative;
      bottom: 0px;
      left: 0px;
      top: 0px;
      right: 0px;
      margin: 0px auto;      

      -webkit-box-ordinal-group: 2;
      -moz-box-ordinal-group: 2;
      box-ordinal-group: 2;
    }

    .contacts_container_calls{
      margin-left: 30px;
      margin-bottom: 25px !important;
      margin-top: 20px !important;
    }


    #map_free{
      width: 309px;
      display: -webkit-box;
      -webkit-box-ordinal-group: 3;
      -moz-box-ordinal-group: 3;
      box-ordinal-group: 3;
      margin: 0px auto;
      overflow: hidden;
    }

    #contacts-logo {
        padding-top: 5px;
        margin-bottom: 25px;
        margin-left: 30px;
        margin-right: 30px;
        width: 95px;
        float: left;
    }

    #contacts-title {
        font-size: 18px;
    } 
    
    #contacts-phone {
        font-size: 17px;
        line-height: 30px;
    }

    #contacts-feedback {
      display: none;
    }
    #contacts-address-text {        
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 15px;
        margin-left: 20px;
    }

  #map {
      width: 309px;
      height: 275px;
      margin: 0px auto;
      z-index: 2500;
  }    
}